.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.brand {
  width: 20vw;
}

.menu-li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}

.menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 28px;
  padding: 3px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px none #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  list-style-type: none;
}

.menu-item:hover {
  border-bottom: 1px solid #e6bf02;
}

.main-sub-header {
  position: relative;
  z-index: 5;
  display: none;
  width: 100%;
  height: 94px;
  background-color: #f5f5f5;
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.16);
}

.main-header {
  position: fixed;
  z-index: 200;
  width: 100%;
}

.main-menu {
  position: relative;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-burguer {
  display: none;
}

.main-header-nav {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 5.2vw;
  padding-right: 17vw;
  padding-left: 17vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 88%, 0.87);
  box-shadow: 0 4px 3px 0 rgba(0, 0, 0, 0.16);
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
}

.lato-reg-14 {
  font-family: Lato, sans-serif;
  color: #393939;
  font-size: 1vw;
  line-height: 1vw;
  font-weight: 400;
  text-decoration: none;
}

.lato-reg-14.menu {
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.lato-reg-14.blanco {
  color: #fff;
  text-transform: uppercase;
}

.lato-reg-14.ventajas {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  text-transform: uppercase;
}

.lato-reg-14.menumov {
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.sec-slider {
  width: 100%;
  height: 38.8vw;
}

.slider {
  width: 100%;
  height: 100%;
}

.slide {
  background-image: url('../images/AdobeStock_270742826.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.sec-circulos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 10vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e6bf02;
}

.sec-innovar {
  width: 100%;
  padding: 7vw 16vw;
  background-color: #edecec;
}

.sec-eficiencia {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 35vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec-eficacia {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 35vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec-sostenibilidad {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 35vw;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.sec-unete {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e6bf02;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(230, 191, 2, 0.76)), to(rgba(230, 191, 2, 0.76))), url('../images/AdobeStock_274544608.jpeg');
  background-image: linear-gradient(180deg, rgba(230, 191, 2, 0.76), rgba(230, 191, 2, 0.76)), url('../images/AdobeStock_274544608.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.separador {
  width: 100%;
  height: 2vw;
  background-color: #edecec;
}

.sec-contacto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 35vw;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 12vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #edecec;
}

.box-50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 4vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.box-50.almohada {
  background-image: url('../images/ALMOHADON_FUNDA.png');
  background-position: 0% 50%;
  background-size: cover;
}

.box-50.sostenibilidad {
  background-image: url('../images/AdobeStock_480228236.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.box-50.contagios {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/AdobeStock_334412885.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/AdobeStock_274544608.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.lato-48-bold {
  font-family: Lato, sans-serif;
  color: #393939;
  font-size: 2.5vw;
  line-height: 2.5vw;
  font-weight: 700;
  text-decoration: none;
}

.lato-48-bold.menu {
  color: #fff;
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.lato-48-bold.blanco {
  color: #fff;
}

.lato-48-bold.blanco.centro {
  text-align: center;
}

.box-play {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 4vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ico-play {
  width: 9vw;
  height: 9vw;
}

.lato-36 {
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 1.89vw;
  line-height: 2vw;
  font-weight: 400;
  text-decoration: none;
}

.lato-36.menu {
  color: #fff;
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.lato-36.bold {
  font-weight: 700;
}

.lato-36.bold.pt {
  margin-bottom: 2vw;
}

.lato-18 {
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 1.1vw;
  line-height: 1.4vw;
  font-weight: 400;
  text-decoration: none;
}

.lato-18.menu {
  color: #fff;
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.lato-18.centrada {
  text-align: center;
}

.lato-18.centrada.form {
  margin-top: 2vw;
  margin-bottom: 0px;
  line-height: 1.2vw;
}

.lato-18.pie {
  padding: 0vw 2vw 1vw;
  font-weight: 700;
}

.box-45 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  padding: 4vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.box-45.almohada {
  width: 50%;
  background-image: url('../images/ALMOHADON_FUNDA.png');
  background-position: 0% 50%;
  background-size: cover;
}

.box-45.sostenibilidad {
  background-image: url('../images/AdobeStock_480228236.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.box-45.contagios {
  background-image: url('../images/AdobeStock_334412885.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.box-45.imgform {
  background-image: url('../images/AdobeStock_194243371.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.box-55-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55%;
  padding: 4vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
}

.box-55-form.almohada {
  width: 50%;
  background-image: url('../images/ALMOHADON_FUNDA.png');
  background-position: 0% 50%;
  background-size: cover;
}

.box-55-form.sostenibilidad {
  background-image: url('../images/AdobeStock_480228236.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.box-55-form.contagios {
  background-image: url('../images/AdobeStock_334412885.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.box-55-form.imgform {
  background-image: url('../images/AdobeStock_194243371.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.grid-form {
  width: 100%;
  height: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-areas: "Area Area-2";
  -ms-grid-columns: 0.5fr 0px 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.box-txt-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ico-good {
  width: 82%;
}

.campo-form {
  height: 3vw;
  padding: 1vw;
  border: 1px none #000;
  background-color: #f4f4f4;
  font-family: Lato, sans-serif;
  color: #b6b5b5;
  font-size: 1vw;
}

.campo-form.no_bg {
  height: auto;
  margin-top: 4px;
  padding-top: 1vw;
  padding-left: 13px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 95.7%, 0);
  font-size: 0.7vw;
}

.campo-form.no_bg.form-intro {
  font-size: 0.7vw;
}

.campo-form.intro {
  height: 2vw;
  font-size: 0.8vw;
}

.boton-form {
  width: 100%;
  height: auto;
  min-height: 3vw;
  background-color: #e6bf02;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 1.1vw;
  line-height: 1.1vw;
}

.boton-form:hover {
  background-color: #000;
  color: #e6bf02;
}

.boton-form.intro {
  font-size: 0.9vw;
  line-height: 0.9vw;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 3vw;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block {
  padding-left: 1vw;
}

.form-block.intro {
  width: 100%;
  padding-left: 0vw;
}

.success-message {
  background-color: #addfb0;
}

.box-ventaja {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 9.5vw;
  height: 9.5vw;
  margin-top: 2px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ico-ventajas {
  height: 60%;
}

.container-ventajas {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 97%;
  margin-right: 16vw;
  margin-left: 16vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.slide-nav {
  display: none;
}

.form-slider {
  position: absolute;
  z-index: 150;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid-form-intro {
  width: 58vw;
  height: auto;
  margin-top: 4vw;
  grid-template-areas: "Area Area-2";
  -ms-grid-columns: 0.7fr 1fr;
  grid-template-columns: 0.7fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.logo-bg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 7vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-intro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.lato-24 {
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 1.35vw;
  line-height: 1.35vw;
  font-weight: 400;
  text-decoration: none;
}

.lato-24.menu {
  color: #fff;
  font-size: 0.9vw;
  text-decoration: none;
  text-transform: uppercase;
}

.lato-24.bold {
  font-weight: 700;
}

.lato-24.bold.pt {
  margin-bottom: 2vw;
}

.lato-24.intro {
  padding: 1.3vw;
}

.link-footer {
  color: #000;
  text-decoration: none;
}

.div-block {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.popup-video {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
}

.btn-sabermas {
  margin-top: 1vw;
  margin-bottom: 1vw;
  padding: 0.5vw 3vw;
  background-color: #e6bf02;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 1.1vw;
}

.btn-sabermas:hover {
  background-color: #000;
  color: #e6bf02;
}

.linre-contagios {
  padding: 0.6vw 4vw 1vw;
  background-color: hsla(0, 0%, 100%, 0.86);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.link-campo-form {
  color: #868282;
  font-size: 0.7vw;
  text-decoration: none;
}

.link-campo-form:hover {
  color: #e6bf02;
}

@media screen and (min-width: 1440px) {
  .menu-item {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (min-width: 1920px) {
  .brand {
    width: 19vw;
  }

  .menu-item {
    height: 33px;
    padding: 5px 10px;
  }

  .main-sub-header {
    display: none;
  }

  .main-header {
    position: fixed;
    z-index: 500;
  }

  .main-menu {
    padding-left: 50px;
  }

  .main-header-nav {
    padding-right: 24vw;
    padding-left: 24vw;
  }

  .lato-reg-14.menu {
    color: #a0a0a0;
    font-size: 0.8vw;
    text-transform: uppercase;
  }

  .lato-reg-14.blanco {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-reg-14.ventajas {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-reg-14.menumov {
    color: #a0a0a0;
    font-size: 0.8vw;
    text-transform: uppercase;
  }

  .sec-slider {
    width: 100%;
    height: 38.8vw;
  }

  .sec-circulos {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .sec-innovar {
    padding: 5.5vw 24vw 7vw;
    background-color: #edecec;
  }

  .sec-eficiencia {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .sec-eficacia {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .sec-sostenibilidad {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .box-50 {
    width: 50%;
    padding: 6vw;
    background-color: #fff;
  }

  .box-50.almohada {
    background-image: url('../images/ALMOHADON_FUNDA.png');
    background-position: 0% 50%;
    background-size: cover;
  }

  .box-50.sostenibilidad {
    background-image: url('../images/AdobeStock_480228236.jpeg');
    background-position: 0% 50%;
    background-size: cover;
  }

  .lato-48-bold {
    text-decoration: none;
  }

  .lato-48-bold.menu {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-36.menu {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-36.bold {
    font-weight: 700;
  }

  .lato-18 {
    line-height: 1.2vw;
  }

  .lato-18.menu {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-18.bold {
    font-weight: 700;
  }

  .lato-18.centrada.form {
    font-size: 1vw;
    line-height: 1.1vw;
  }

  .box-45 {
    padding: 6vw;
    background-color: #fff;
  }

  .box-45.almohada {
    background-image: url('../images/ALMOHADON_FUNDA.png');
    background-position: 0% 50%;
    background-size: cover;
  }

  .box-45.sostenibilidad {
    background-image: url('../images/AdobeStock_480228236.jpeg');
    background-position: 0% 50%;
    background-size: cover;
  }

  .box-55-form {
    width: 55%;
    padding: 6vw;
    background-color: #fff;
  }

  .box-55-form.almohada {
    background-image: url('../images/ALMOHADON_FUNDA.png');
    background-position: 0% 50%;
    background-size: cover;
  }

  .box-55-form.sostenibilidad {
    background-image: url('../images/AdobeStock_480228236.jpeg');
    background-position: 0% 50%;
    background-size: cover;
  }

  .grid-form {
    width: 100%;
    height: 100%;
  }

  .campo-form {
    height: 3vw;
  }

  .campo-form.no_bg {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 16px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .boton-form {
    height: 3vw;
  }

  .checkbox-field {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .checkbox {
    width: 17px;
    height: 17px;
  }

  .success-message {
    background-color: #a6dbb2;
  }

  .error-message {
    background-color: #eb6b6b;
  }

  .box-ventaja {
    margin-top: 3px;
  }

  .container-ventajas {
    margin-right: 22vw;
    margin-left: 22vw;
  }

  .grid-form-intro {
    width: 53vw;
    height: 73%;
    -ms-grid-columns: 0.7fr 1fr;
    grid-template-columns: 0.7fr 1fr;
  }

  .lato-24.menu {
    color: #fff;
    text-transform: uppercase;
  }

  .lato-24.bold {
    font-weight: 700;
  }
}

@media screen and (max-width: 991px) {
  .menu-li.menup {
    display: none;
  }

  .menu-li.menumv {
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu-item {
    height: 48px;
  }

  .main-sub-header {
    display: block;
    background-color: hsla(0, 0%, 96.1%, 0.89);
    box-shadow: 4px 0 3px 0 rgba(0, 0, 0, 0.16);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
  }

  .menu-burguer {
    display: block;
    width: 33px;
    height: 28px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    cursor: pointer;
  }

  .main-header-nav {
    padding-right: 3vw;
    padding-left: 3vw;
    background-color: #e0e0e0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }

  .lato-reg-14 {
    font-size: 1.5vw;
  }

  .lato-reg-14.menumov {
    font-size: 2vw;
    line-height: 1;
  }

  .sec-slider {
    height: 50vh;
  }

  .sec-circulos {
    height: 13vw;
  }

  .ico-ventajas {
    height: 70%;
  }

  .container-ventajas {
    margin-right: 8vw;
    margin-left: 8vw;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .video {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .brand {
    width: 40vw;
  }

  .menu-item {
    height: 47px;
  }

  .menu-burguer {
    display: block;
  }

  .main-header-nav {
    height: 15vw;
  }

  .lato-reg-14.menumov {
    font-size: 3vw;
  }

  .sec-slider {
    width: 100vw;
    height: 100vh;
  }

  .slide {
    background-position: 100% 50%;
  }

  .sec-circulos {
    height: auto;
  }

  .sec-innovar {
    padding: 10vw;
  }

  .sec-eficiencia {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .sec-eficacia {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .sec-sostenibilidad {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .separador {
    height: 5vw;
  }

  .sec-contacto {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .main-footer {
    height: auto;
    padding: 7vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .box-50 {
    width: 100%;
    height: auto;
    min-height: 52vw;
    padding: 10vw;
  }

  .lato-48-bold {
    font-size: 4vw;
    line-height: 4vw;
  }

  .ico-play {
    width: 10vw;
    height: 10vw;
  }

  .lato-36 {
    font-size: 4.8vw;
    line-height: 4.8vw;
  }

  .lato-36.bold.pt {
    font-size: 4.8vw;
    line-height: 5vw;
  }

  .lato-18 {
    font-size: 2.5vw;
    line-height: 2.8vw;
  }

  .lato-18.centrada.form {
    font-size: 2vw;
    line-height: 2.5vw;
  }

  .lato-18.pie {
    margin-top: 5vw;
    text-align: center;
  }

  .box-45.imgform {
    width: 100%;
    height: auto;
    min-height: 52vw;
  }

  .box-55-form {
    width: 100%;
  }

  .grid-form {
    padding: 18vw;
    grid-template-areas: "Area"
      "Area-2";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .box-txt-form {
    padding-right: 2vw;
    padding-left: 2vw;
  }

  .ico-good {
    width: 34vw;
  }

  .campo-form.no_bg.form-intro {
    margin-left: 1vw;
    font-size: 1.5vw;
  }

  .campo-form.intro {
    height: 5vw;
    font-size: 2vw;
  }

  .boton-form.intro {
    display: inline-block;
    padding: 3vw;
    font-size: 2vw;
    line-height: 0;
  }

  .checkbox-field {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .form-block {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0vw;
  }

  .box-ventaja {
    width: 20vw;
    height: 20vw;
  }

  .container-ventajas {
    margin-right: 2vw;
    margin-left: 2vw;
  }

  .grid-form-intro {
    display: -ms-grid;
    display: grid;
    width: 100vw;
    height: 100vw;
    margin-top: 0vw;
    padding: 16vw 10vw 10vw;
    justify-items: center;
    grid-template-areas: "Area-2"
      "Area";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .logo-bg {
    width: 43vw;
    padding: 0vw;
  }

  .form-intro {
    margin-right: 8vw;
    margin-left: 8vw;
  }

  .lato-24.intro {
    font-size: 4vw;
    line-height: 5vw;
  }

  .form-3 {
    width: 52vw;
  }

  .btn-sabermas {
    margin-top: 2vw;
    margin-bottom: 2vw;
    padding: 1vw 5vw;
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    width: 60vw;
  }

  .brand.header {
    width: 90vw;
  }

  .menu-item {
    height: 47px;
  }

  .main-menu {
    padding-left: 20px;
  }

  .menu-burguer {
    position: relative;
  }

  .lato-reg-14 {
    font-size: 3vw;
  }

  .lato-reg-14.menumov {
    font-size: 4vw;
  }

  .sec-slider {
    height: 100vh;
  }

  .slide {
    background-position: 81% 50%;
  }

  .sec-unete {
    height: 100vh;
  }

  .lato-48-bold {
    font-size: 7vw;
    line-height: 7vw;
  }

  .ico-play {
    width: 30vw;
    height: 30vw;
  }

  .lato-36.bold.pt {
    margin-top: 0px;
  }

  .lato-18 {
    margin-bottom: 0px;
    font-size: 3vw;
    line-height: 4vw;
  }

  .box-55-form {
    padding: 10vw;
  }

  .grid-form {
    padding: 0vw;
  }

  .campo-form {
    padding: 4vw;
    font-size: 2.8vw;
  }

  .campo-form.no_bg {
    font-size: 2.2vw;
  }

  .boton-form {
    font-size: 2.8vw;
  }

  .checkbox-field {
    height: auto;
  }

  .box-ventaja {
    width: 30vw;
    height: 30vw;
  }

  .container-ventajas {
    margin-right: 0vw;
    margin-left: 0vw;
    padding: 3vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .form-slider {
    height: 100%;
  }

  .grid-form-intro {
    height: auto;
    padding: 8vw;
  }

  .form-3 {
    width: 69vw;
  }

  .video {
    height: auto;
  }
}

#w-node-eff178a7-b5bf-cbf7-2fdf-c22693da2813-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-form-intro>#w-node-eff178a7-b5bf-cbf7-2fdf-c22693da2813-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-_4ef093fd-7779-36ff-d2d8-592c7a3f1e54-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: Area-2;
}

.grid-form-intro>#w-node-_4ef093fd-7779-36ff-d2d8-592c7a3f1e54-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

#w-node-_4fd368d8-37ad-82cc-27e3-dd320ffc8f19-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-form-intro>#w-node-_4fd368d8-37ad-82cc-27e3-dd320ffc8f19-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-_817c24e1-c7e9-61f2-6869-ce6b3e07107f-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: Area-2;
  -ms-grid-row-align: center;
  align-self: center;
}

.grid-form-intro>#w-node-_817c24e1-c7e9-61f2-6869-ce6b3e07107f-481ebe52 {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

@media screen and (max-width: 767px) {
  #w-node-eff178a7-b5bf-cbf7-2fdf-c22693da2813-481ebe52 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  .grid-form-intro>#w-node-eff178a7-b5bf-cbf7-2fdf-c22693da2813-481ebe52 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }

  #w-node-_4ef093fd-7779-36ff-d2d8-592c7a3f1e54-481ebe52 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }

  .grid-form-intro>#w-node-_4ef093fd-7779-36ff-d2d8-592c7a3f1e54-481ebe52 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  #w-node-_4fd368d8-37ad-82cc-27e3-dd320ffc8f19-481ebe52 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }

  .grid-form-intro>#w-node-_4fd368d8-37ad-82cc-27e3-dd320ffc8f19-481ebe52 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }

  #w-node-_817c24e1-c7e9-61f2-6869-ce6b3e07107f-481ebe52 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }

  .grid-form-intro>#w-node-_817c24e1-c7e9-61f2-6869-ce6b3e07107f-481ebe52 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_817c24e1-c7e9-61f2-6869-ce6b3e07107f-481ebe52 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

